---
layout: post
title: "Simon Sebag Montefiore - Written in History"
description: "Written in History (2018) takes a look at some of the world’s most important letters. From love letters revealing the intimate sides of Mozart and Stalin to political statements which altered the course of history, these blinks guide you through the personal thoughts of many renowned figures of the past. As you’ll see, letters give us insight into historical events as well as remind us what it means to be human."
image: https://images.blinkist.com/images/books/5cbd6d556cee070007d5c9a5/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cbd6d6d6cee070007d5c9a6" data-chapterno="0">
  <h1>
   What’s in it for me? Get a glimpse into the thoughts of history’s greatest figures.
  </h1>
  <div class="chapter__content">
   <p>
    Today, most of us communicate over email. Handwritten letters are relics of the past. But until recently, practically all long-distance communication happened through letters. For historians, letters are a goldmine. Notable people, from Hitler and Joseph Stalin to Oscar Wilde, all wrote intimate letters to their friends and loved ones. Some of these letters anticipated world-altering events, like the "red terror" or the civil rights movement. Others detailed anxieties about their sexuality or secret military plans.
   </p>
   <p>
    In these blinks, we’ll take a journey into the minds of history's most famous and infamous figures. In some cases, you'll realize that these people weren't quite who you thought they were.
   </p>
   <p>
    On the way, you'll learn a lesson or two about the power of the written word, and what messages once intended for a select few can tell us about ourselves today.
   </p>
   <p>
    In these blinks, you'll learn
   </p>
   <ul>
    <li>
     how Mozart used crude jokes to flirt with his cousin;
    </li>
    <li>
     the connection between the Smithsonian Institute and the first powered flight; and
    </li>
    <li>
     why letters are still powerful in the age of the internet.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbd6d996cee070008bad2a8" data-chapterno="1">
  <h1>
   Letters of love – and lust – transcend status and class.
  </h1>
  <div class="chapter__content">
   <p>
    Love letters aren’t only for infatuated teenagers. Some of the world’s most famous figures wrote reams of letters to their lovers – and some of their wooing techniques may even shock you.
   </p>
   <p>
    Take Mozart, who had a most unusual approach to flirting with his cousin and probable lover, Marianne. Though his relationship with her irritated his father, there was no stopping the musical prodigy from pursuing his desires in his private letters. His method for stoking the sexual tension? Poo jokes.
   </p>
   <p>
    Indeed, in one of his letters to Marianne, Mozart wrote that he wanted to put his personal letter seal on her rear end before letting out a “resounding fart.”
   </p>
   <p>
    Letters to his wife Constance five years later take a more charming tone: “I get all excited like a child when I think about being with you again – if people could see my heart I should almost feel ashamed.” Apparently, the scatological approach was reserved for his cousin.
   </p>
   <p>
    For centuries, letters often facilitated affairs. Private letters enabled writers to convey their lust with candor and reassure the objects of their desires.
   </p>
   <p>
    For example, the aristocratic poet Vita Sackville-West composed love letters to the writer Virginia Woolf, assuring her that Woolf held a special place in her heart despite her many other lovers.
   </p>
   <p>
    Her desire for Woolf is written in honest and uncomplicated terms: “I just miss you, in a quite simple, desperate human way.” She criticizes herself for being incapable of crafting a letter in the elegant standard of Woolf’s writing. Yet perhaps the raw sincerity of her words is more potent and poetic than a wordier, embellished alternative.
   </p>
   <p>
    But love letters weren’t only the works of artists; dictators penned their deepest passions, too.
   </p>
   <p>
    In 1912, a letter written by a 32-year-old Joseph Stalin to his 16-year-old mistress, whom he had met while exiled in the Russian countryside, offers a glimpse into the soon-to-be tyrant’s surprising capacity for romance: “I’m …. kiiissssing you passionately (it’s not worth kissing any other way), Josef.”
   </p>
   <p>
    The affection displayed in the letter is hard to reconcile with the narrative of a man we know for terrorizing his country through mass murder.
   </p>
   <p>
    From Stalin’s playfulness to Mozart’s toilet banter, love letters have revealed otherwise unbelievable sides of history’s most influential people.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cbd6d996cee070008bad2a8" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Well adieu my Angel my heart I’m waiting for you PS Shit-dibitare, shit-dibatate, the pastor of Rodempl, he licked the ass of his kitchen maid, to set a good example.”
    </em>
    – Mozart to Marianne.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbd6dab6cee070007d5c9a7" data-chapterno="2">
  <h1>
   The tribulations of forbidden love often anticipated the letter writer’s demise.
  </h1>
  <div class="chapter__content">
   <p>
    In most cases, personal letters remained private during the lifetime of the sender or receiver. So it was rare for problems to arise from the enclosed content. But when we look at letters published posthumously with our knowledge of how history played out, they often mark the turning points toward a writer’s downfall.
   </p>
   <p>
    We can see this in the way Oscar Wilde revealed the anxieties which would lead to the end of his life in a letter to his friend Robbie Ross.
   </p>
   <p>
    Wilde felt taunted by the Marquess of Queensbury, father of his lover Lord Alfred Douglas, as he had accused Wilde of being a homosexual. Responding to Wilde, Ross begged his friend not to succumb to the Marquess’ provocations. Wilde didn’t listen. He sued the marquess for defamation, lost the case, and was then criminally prosecuted for homosexuality. Sentenced to hard labor, he became weak and soon caught an illness that eventually killed him.
   </p>
   <p>
    Ross was at Wilde’s side at his time of death and later recounted the sorrowful experience in a letter to a friend. These letters give us a unique glimpse into the lives of the writers.
   </p>
   <p>
    Another victim of forbidden love was Alan Turing, who committed suicide by eating a cyanide-poisoned apple. A letter to his friend Norman Routledge written two years earlier conveys the suffering that would cause him to take his life.
   </p>
   <p>
    Turing’s homosexuality was accidentally exposed to the police after the robbery of his lover Arnold Murray’s home. Following Turing’s prosecution, he was allowed to avoid jail time with the stipulation that he undergo a treatment which was effectively a chemical castration. This ultimately took a fatal toll on his mental health.
   </p>
   <p>
    His melancholic letter to Routledge culminates with a logical deduction illustrating his fear that his entire body of work would no longer be taken seriously on account of his homosexuality: “Turing believes machines think / Turing lies with men / Therefore machines do not think.” That’s an emotionally debilitating thought to live with.
   </p>
   <p>
    Foreshadowing the path to come, the letter signs off with a heart-breaking: “Yours in distress, Alan.”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbd6dc06cee070008bad2a9" data-chapterno="3">
  <h1>
   Letters declaring action have anticipated pivotal world events.
  </h1>
  <div class="chapter__content">
   <p>
    Did the people behind great historical events foresee the impact they would have? Often the answer is no. By looking to letters, we can begin to unearth the thought process behind world-altering decisions as they were being made.
   </p>
   <p>
    The sequence of events that led to the creation of the Jewish State can be mapped out in a series of letters – although the authors weren’t aware of their impact at the time of writing.
   </p>
   <p>
    In 1917, the acting British Foreign Secretary Arthur Balfour wrote a public letter to Lord Rothschild now known as
    <em>
     The Balfour Declaration
    </em>
    . In it, Balfour vows to allow the creation of a Jewish state in the then-British Mandate of Palestine. He also promises to protect the rights of the region’s indigenous Arabs.
   </p>
   <p>
    Twenty-four years later, in 1941, Hitler wrote a letter informing his close friend and political ally Mussolini of his plans to invade Russia the following day. It was a move which would eventually lead to the collapse of the Third Reich. The letter is full of bravado and half-truths, suggesting that the invasion plan was a new idea when in reality it had been in the works for months. The letter was intended to convince Mussolini that the invasion was the right decision. But today, it reflects how Hitler believed he was unstoppable.
   </p>
   <p>
    When Hitler was finally defeated, the holocaust of six million European Jews made it clear to the world that the establishment of a Jewish state was imperative. So, on 14 May 1948, the modern state of Israel was signed into existence, and Balfour’s promise was realized.
   </p>
   <p>
    Other calls to action in letters, however, materialized more quickly. In the early years of the USSR, a letter written by Vladimir Lenin signaled the reign of terror which escalated after his death.
   </p>
   <p>
    The letter commands his secret police to hang wealthy people at random. The execution order was intended as a warning for Lenin’s enemies. Apparently, the threat was effective, as the civil war being fought ended in his favor. What’s more, it was an early form of “red terror,” foreshadowing the fate of Soviet citizens during Stalin’s rule, when ruthless violence became the lifeblood of the Soviet state.
   </p>
   <p>
    As we’ve seen, Hitler and Lenin’s letters mark history’s worst forces of destruction. But other letters give us hope and strength in the face of oppression.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbd6dd56cee070007d5c9a8" data-chapterno="4">
  <h1>
   Famous letters document voices of resistance in historical liberation movements.
  </h1>
  <div class="chapter__content">
   <p>
    Ever wonder what the world’s bravest activists were thinking at the time? Once again, letters provide us with some answers.
   </p>
   <p>
    Following her arrest in 1955, Rosa Parks wrote a letter to Jessica Mitford, an English aristocrat and journalist married to a civil rights lawyer in California.
   </p>
   <p>
    Parks had been arrested when she refused to give up her bus seat to a white woman after the vehicle’s segregated white section had reached its capacity.
   </p>
   <p>
    Without yet knowing the outcome of her case, Parks’ letter reveals how even the uncertainty of sitting in jail didn’t dampen her spirit. Instead, it made her more resilient: “We are having a difficult time here but we are not discouraged. The increased pressure seems to strengthen us for the next blow.”
   </p>
   <p>
    We might not expect any less of this heroic figure, but to witness the strength in her private letters is nonetheless awe-inspiring.
   </p>
   <p>
    Another letter reveals how the famous suffragette Emmeline Pankhurst vehemently pressed for a violent struggle to ensure that women got the vote.
   </p>
   <p>
    Pankhurst’s methods were so unconventional that her own daughters were among those whom she alienated. Ignoring the people who opposed her within her movement, she published an open letter to the members of the Women’s Social and Political Union in 1913 asserting that the vote would only come if individuals were as militant as possible.
   </p>
   <p>
    She writes that not fighting militantly would mean submission – a crime that for Pankhurst was equal to the oppression of women. The letter clearly reveals her thought process: “I know … that to rely only on peaceful, patient methods, is to court failure, and that militancy is inevitable.”
   </p>
   <p>
    While the First World War initially stalled the campaign for the women’s vote, it ended up playing into Pankhurst’s efforts: the crucial role that women took in the war effort meant that people started taking them more seriously. Eventually, this facilitated the success of the women’s suffrage movement.
   </p>
   <p>
    In the letters of both Parks and Pankhurst, we find the invincible characteristics which equipped these women to tackle the issues of their day head-on in a world where the odds were stacked against them.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbd6dfa6cee070008bad2aa" data-chapterno="5">
  <h1>
   Addressing the beginnings and endings of life, personal letters can hold universal messages.
  </h1>
  <div class="chapter__content">
   <p>
    Just like letters, life involves beginnings and endings. Embracing new journeys and letting go of the past are, of course, personal experiences. But when we examine the emotions inscribed in historical letters, we can also find universal wisdom.
   </p>
   <p>
    Take Wilbur Wright who, in 1899, wrote an earnest letter to the Smithsonian Institution asking for them to believe in him.
   </p>
   <p>
    Today, we recognize that the Wright brothers changed the course of history with their invention of the first successful airplane. But three years before the brothers conducted the first powered flight, Wilbur was a man asking someone to take a chance on him. The letter implores the institution to allow him to subscribe to their publications – something which only scientists were able to do at the time.
   </p>
   <p>
    Wilbur assured the recipients at the Smithsonian that his dreams and theories were credible and promised not to disappoint them: “I am an enthusiast, but not a crank in the sense that I have some pet theories as to the proper construction of a flying machine.” Over a century later, his optimism on the brink of a new life chapter is something to which most of us have at one point or another related.
   </p>
   <p>
    Or consider Leonard Cohen’s parting words to his former muse Marianne Ihlen while she lay on her deathbed in July 2016.
   </p>
   <p>
    In a simple but elegant letter, Cohen alludes to a shared lifetime that only the two of them truly knew about. He writes: “I’ve never forgotten your love and your beauty. But you know that. I don’t have to say more.” The letter goes on to speak of the acceptance of a life that was, as well as the path ahead. Cohen’s suggestion that the end of life as we know it is only a new beginning can be an inspiring perspective to remember when saying farewell to a loved one.
   </p>
   <p>
    Letters may be as simple or intricate as the writer intends them to be. Whether the message within is benign or condemning, in the end, letters are artifacts of human communication. Their existence long after authors have left the earth can give us insight not only into the individuals behind them but also to humanity at large.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cbd6e206cee070007d5c9a9" data-chapterno="6">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     From billets-doux to execution orders, letters are a revealing means of communication. They give us personal insight into the famous figures we thought we knew and provide a wider scope for understanding historical events. Letter writing may have lost its popularity in today’s technology-driven world, but this hasn’t diminished the impact it continues to possess.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Send someone a handwritten letter!
    </strong>
   </p>
   <p>
    It’s easy to feel alone in this age of internet anonymity. Handwritten letters, on the other hand, are guaranteed to make their recipient feel special. So next time you have a moment to spare, sit down and write a nice letter to someone you haven’t spoken to in a while.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Jerusalem
     </em>
    </strong>
    <strong>
     , by Simon Sebag Montefiore
    </strong>
   </p>
   <p>
    As you’ve just learned, letters not only give us an intimate look at the past but also enable us to reflect on who we are today. But letters aren’t the only pieces of history the author has summoned to explore the modern world.
   </p>
   <p>
    In
    <em>
     Jerusalem,
    </em>
    Montefiore delves into the complex, turbulent history of the eponymous city. Over the millennia, the conflicts between the three major religions that have laid claim to Jerusalem have shaped the course of human history. To find out how this history affects us in the present day, check out the blinks to
    <em>
     Jerusalem.
    </em>
   </p>
  </div>
 </div>
</article>
